    body {
    	color: black;
    	background: #fafafa;
    	font-family:verdana; font-size:10pt;
    	margin:0px;
    }

    tr {
    	color: black;
    	background: #fafafa;
    	font-family:verdana; font-size:10pt;
    	margin-top:0px;
    }
    
    td {padding-right:4px;}

	.footer { color: black; font-family:verdana; font-size: 7pt;}
    a.footer:link,a.footer:visited { text-decoration: underline; color: black; font-family:verdana; font-size: 7pt;font-weight:normal;}
    a.footer:hover {color: #cc3300; text-decoration: underline; font-family:verdana; font-size: 7pt;font-weight:normal;}
	
    .title {background: #000099;color: white; font-family:verdana; font-size:11pt; font-weight:bold}
    a.title:link,a.title:visited {  color: white; text-decoration: underline; font-family: verdana; font-size: 9pt;}
    a.title:hover { color: yellow; text-decoration: underline; font-family: verdana; font-size: 9pt;}

    a:link,a:visited {  color: #000080; text-decoration: underline; font-family: verdana; font-size: 10pt; font-weight:bold;}
    a:hover { color: #cc3300; text-decoration: underline; font-family: verdana; font-size: 10pt; font-weight:bold;}
    ul {padding-top:0px;margin-top:2px;}

	.dlheader {background: #000099;color: white;font-size:10pt;}
	.dlline {background:#ffffff;}
	a.dllink {font-size:12pt;}
	a.dllink:hover {font-size:12pt;}
	a.dllink:visited {font-size:12pt;}
	
	.skypeTextLinkDiv {text-align:center;}
	a.skypeTextLink:link,a.skypeTextLink:visited {color:#a01000;font-weight:bold;}
	a.skypeTextLink:hover {color:#cc3300;font-weight:bold;}
	
	#mhbanner {	
    margin: 0;
    height: 40px;
    background: #3D98C5 url('images/blue_header.jpg') repeat-x center left ;
    border: 0px;
    padding:0px;
	}
	
	#mhbannerlink {
    font-weight: bold;
    margin: 0;
    padding:0px;
    color: white;
    text-decoration:none;
    font-size:24pt;
    /*text-transform: uppercase;*/
    }
    
#mhbannercont{float:left;}    
    
#stsHorzMenu {
height:24px;
border-bottom:1px solid gray;
background-color:#c3e6f9;
white-space:nowrap;
padding-left:30px;
	}

#stsHorzMenu a {
	color:#800000;
	line-height:24px;
	text-decoration:none;
	font-family:verdana;
	font-size:10pt;
	padding-left:10px;
	padding-right:10px;
	height:100%;
	font-weight:bold;
}

#stsHorzMenu a:hover {
	text-decoration:underline;
	color:red;
}

#stssitesearch {float:right;}



#reviewHorzMenu {
height:24px;
border-bottom:1px solid gray;
background-color:#c3e6f9;
white-space:nowrap;
padding-left:30px;
	}

#reviewHorzMenu a {
	color:#800000;
	line-height:24px;
	text-decoration:none;
	font-family:verdana;
	font-size:10pt;
	padding-left:10px;
	padding-right:10px;
	height:100%;
	font-weight:bold;
}

#reviewHorzMenu a:hover {
	text-decoration:underline;
	color:red;
}

#reviewsitesearch {float:right;}

#rcHorzMenu {
height:24px;
border-bottom:1px solid gray;
background-color:#c3e6f9;
white-space:nowrap;
padding-left:30px;
	}

#rcHorzMenu a {
	color:#800000;
	line-height:24px;
	text-decoration:none;
	font-family:verdana;
	font-size:10pt;
	padding-left:10px;
	padding-right:10px;
	height:100%;
	font-weight:bold;
}

#rcHorzMenu a:hover {
	text-decoration:underline;
	color:red;
}

#rcsitesearch {float:right;}


#radioHorzMenu {
height:24px;
border-bottom:1px solid gray;
background-color:#c3e6f9;
white-space:nowrap;
padding-left:30px;
	}

#radioHorzMenu a {
	color:#800000;
	line-height:24px;
	text-decoration:none;
	font-family:verdana;
	font-size:10pt;
	padding-left:10px;
	padding-right:10px;
	height:100%;
	font-weight:bold;
}

#radioHorzMenu a:hover {
	text-decoration:underline;
	color:red;
}

#radiositesearch {float:right;}


#mainHorzMenu {
height:24px;
border-bottom:1px solid gray;
background-color:#c3e6f9;
white-space:nowrap;
padding-left:30px;
	}

#mainHorzMenu a {
	color:#800000;
	line-height:24px;
	text-decoration:none;
	font-family:verdana;
	font-size:10pt;
	padding-left:10px;
	padding-right:10px;
	height:100%;
	font-weight:bold;
}

#mainHorzMenu a:hover {
	text-decoration:underline;
	color:red;
}

#mainsitesearch {float:right;}

 a.threecxlink:link,a.threecxlink:visited { color: #000080; text-decoration: underline; font-family: verdana; font-size: 8pt; font-weight:bold;}
 a.threecxlink:hover { color: #cc3300; text-decoration: underline; font-family: verdana; font-size: 8pt; font-weight:bold;}